[fltsim.X]
title=Fokker F100 Virgin Australia Regionl Extra Door
sim=aia_FOKKER_100
model=
texture=Virgin Australia Extra Door
ui_manufacturer=Fokker
ui_type=Fokker F100
ui_variation=Virgin Australia Regionl Extra Door
ai_createdby=AI Aardvark
atc_id=VH-FNT
atc_airline=Velocity
atc_parking_codes=VOZ
atc_parking_types=GATE
description=AI Aardvark Fokker F100 - Repaint by Graham Eccleston

[fltsim.X+1]
title=Fokker F100 Virgin Australia Regionl Full Windows
sim=aia_FOKKER_100
model=
texture=Virgin Australia Full Windows
ui_manufacturer=Fokker
ui_type=Fokker F100
ui_variation=Virgin Australia Regionl Full Windows
ai_createdby=AI Aardvark
atc_id=VH-FSQ
atc_airline=Velocity
atc_parking_codes=VOZ
atc_parking_types=GATE
description=AI Aardvark Fokker F100 - Repaint by Graham Eccleston

[fltsim.X+2]
title=Fokker F100 Virgin Australia Regionl Standard Windows
sim=aia_FOKKER_100
model=
texture=Virgin Australia Standard Windows
ui_manufacturer=Fokker
ui_type=Fokker F100
ui_variation=Virgin Australia Regionl Standard Windows
ai_createdby=AI Aardvark
atc_id=VH-FNU
atc_airline=Velocity
atc_parking_codes=VOZ
atc_parking_types=GATE
description=AI Aardvark Fokker F100 - Repaint by Graham Eccleston